{
    "dc_identifier": "nl.gm0308.2c.2022.1110629-10",
    "dc_title": "Debat in de Raad 2022-09-14 - Raadsinformatiebrief Ontwerp bestemmingsplan 'Parapluplan wonen en parkeren, Baarn 2022'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2022-09-14. Onderdeel: Raadsinformatiebrief Ontwerp bestemmingsplan 'Parapluplan wonen en parkeren, Baarn 2022'.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/937324",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-05",
    "foi_publishedDate": "2022-09-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2022.1110629-10",
    "dc_externalIdentifier": "1110656",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-14",
    "foi_meetingNumber": "1110629",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2022.1110629-10.doc.1",
            "dc_title": "220615 Ontwerpbestemmingsplan Parapluplan wonen en parkeren, Baarn 2022 (422198)",
            "foi_fileName": "220615 Ontwerpbestemmingsplan Parapluplan wonen en parkeren, Baarn 2022 (422198).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11665030/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2022.1110629-10.doc.2",
            "dc_title": "Memo VoorBaarn agenderen RIB Ontwerpbestemmingsplan Parapluplan wonen en parkeren, Baarn 2022 (422198)",
            "foi_fileName": "Memo VoorBaarn agenderen RIB Ontwerpbestemmingsplan Parapluplan wonen en parkeren, Baarn 2022 (422198).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11820437/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2022.1110629-10.doc.3",
            "dc_title": "220615 Ontwerpbestemmingsplan Parapluplan wonen en parkeren, Baarn 2022 (422198) Beantwoording toezeggingen",
            "foi_fileName": "220615 Ontwerpbestemmingsplan Parapluplan wonen en parkeren, Baarn 2022 (422198) Beantwoording toezeggingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11821022/1"
        }
    ]
}